Results 1 to 7 of 7

Thread: Architect 4.0 does not open Architect 4.0 early release project

  1. #1
    Sencha Premium Member
    Join Date
    Jan 2014
    Posts
    40
    Vote Rating
    8
      0  

    Default Answered: Architect 4.0 does not open Architect 4.0 early release project

    Just installed the new SA 4.0 and now it won't open a project I made in early release 4.0 (which was actually imported from an earlier 3.2 or 3.5 project).
    Error message is : "This framework version is not supported."
    Is there any way to import this early access project?
    Thanks
    Last edited by rtalton; 8 Sep 2016 at 7:38 AM. Reason: added the error message

  2. From your xds file I see your project is based on Touch framework, which is no longer supported by SA 4 and higher as also Pavel wrote above. You have to stay with SA version 3.5.

  3. #2
    Sencha User petr.felzmann's Avatar
    Join Date
    Apr 2015
    Posts
    187
    Answers
    12
    Vote Rating
    13
      0  

    Default

    We cannot reproduce such issue. Could you send me your *.xds file, please? We can then better localize your problem. You can send it as private message here on forum. Thank you.

  4. #3
    Sencha User
    Join Date
    Sep 2015
    Posts
    2
    Answers
    1
    Vote Rating
    0
      0  

    Default

    You might created a project with Touch framework. It is worth noting that Architect 4.0 no longer supports Touch frameworks.

  5. #4
    Sencha Premium Member
    Join Date
    Jan 2014
    Posts
    40
    Vote Rating
    8
      0  

    Default

    Hi @petr.felzmann,
    I am trying to send a PM to you with my project file, but I don't see an option to attach anything to a PM.

  6. #5
    Sencha User petr.felzmann's Avatar
    Join Date
    Apr 2015
    Posts
    187
    Answers
    12
    Vote Rating
    13
      0  

    Default

    That's pity Could you put it somewhere online with unique url and send me that url, please?

  7. #6
    Sencha User petr.felzmann's Avatar
    Join Date
    Apr 2015
    Posts
    187
    Answers
    12
    Vote Rating
    13
      0  

    Default

    From your xds file I see your project is based on Touch framework, which is no longer supported by SA 4 and higher as also Pavel wrote above. You have to stay with SA version 3.5.

  8. #7
    Sencha Premium Member
    Join Date
    Jan 2014
    Posts
    40
    Vote Rating
    8
      0  

    Default

    Thanks for looking into this @petr.

Similar Threads

  1. Open Sencha Cmd project with Architect?
    By Bucs in forum Sencha Touch 2.x: Q&A
    Replies: 2
    Last Post: 4 Nov 2013, 11:08 AM
  2. Replies: 1
    Last Post: 21 Oct 2013, 12:48 PM
  3. [INFOREQ] Sencha Architect Crash when I open my project
    By Dustfighter in forum Sencha Architect 2.x: Bugs
    Replies: 5
    Last Post: 6 Nov 2012, 1:23 PM
  4. Open Touch 2 project in Architect 2
    By cydaps in forum Sencha Architect 2.x: Help & Discussions
    Replies: 0
    Last Post: 6 Sep 2012, 12:41 PM
  5. Can I open existing IED project with sencha architect
    By pinidbest in forum Sencha Architect 2.x: Help & Discussions
    Replies: 0
    Last Post: 1 May 2012, 10:56 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •